{
  "importedOn": 1747735581431,
  "timeCreated": 1747735563783,
  "targetColumnName": "target",
  "pythonCodeEnvName": "py_39_mlflow_in_dku",
  "pythonVersion": "3.9.20",
  "predictionType": "REGRESSION",
  "useUnityCatalog": false,
  "classLabels": [],
  "features": [
    {"name":"feature_1","type":"double"},
    {"name":"feature_2","type":"double"},
    {"name":"feature_3","type":"double"},
    {"name":"feature_4","type":"double"},
    {"name":"feature_5","type":"double"},
    {"name":"feature_6","type":"double"},
    {"name":"feature_7","type":"double"},
    {"name":"feature_8","type":"double"},
    {"name":"feature_9","type":"double"},
    {"name":"feature_10","type":"double"}
  ],
  "metricParams": {
    "customMetrics": [],
    "evaluationMetric": "R2",
    "classAveragingMethod": "MACRO",
    "costMatrixWeights": {
      "tpGain": 1.0,
      "tnGain": 0.0,
      "fpGain": -0.3,
      "fnGain": 0.0
    },
    "liftPoint": 0.4,
    "netUpliftPoint": 0.5,
    "causalWeighting": "NO_WEIGHTING"
  },
  "flavorsLabels": [],
  "pyfuncLabels": [
    {
      "key": "python_function:artifacts",
      "value": "{\u0027PyTorch Regression Model\u0027: {\u0027path\u0027: \u0027artifacts/pytorch_regression_model.pth\u0027, \u0027uri\u0027: \u0027./pytorch_regression_model.pth\u0027}}"
    },
    {
      "key": "python_function:cloudpickle_version",
      "value": "3.1.1"
    },
    {
      "key": "python_function:code",
      "value": "None"
    },
    {
      "key": "python_function:env",
      "value": "{\u0027conda\u0027: \u0027conda.yaml\u0027, \u0027virtualenv\u0027: \u0027python_env.yaml\u0027}"
    },
    {
      "key": "python_function:loader_module",
      "value": "mlflow.pyfunc.model"
    },
    {
      "key": "python_function:python_model",
      "value": "python_model.pkl"
    },
    {
      "key": "python_function:python_version",
      "value": "3.9.20"
    },
    {
      "key": "python_function:streamable",
      "value": "False"
    }
  ],
  "origin": {
    "type": "EXPERIMENT_TRACKING_RUN",
    "experimentId": "pytorch_regression_",
    "runId": "2025_05_20T10_05_59",
    "artifactURI": "dss-managed-folder://pshnkijv/pytorch_regression_/2025_05_20T10_05_59/artifacts",
    "modelSubfolder": "SimpleNN-2025_05_20T10_05_59",
    "useUnityCatalog": false
  },
  "binaryClassificationThreshold": 0.5,
  "evaluationSamplingParam": {
    "samplingMethod": "HEAD_SEQUENTIAL",
    "maxRecords": 10000,
    "targetRatio": 0.02,
    "ascending": true,
    "withinFirstN": -1,
    "maxReadUncompressedBytes": -1
  },
  "evaluationDatasetSmartName": "validation"
}